.breadcrumb li {
  list-style-type: none;
  display: inline-block;
}

#navigation li {
  list-style-type: none;
  display: inline-block;
}

.site-name {
  font-size: 2.2em;
  line-height: 1.3em;
  margin: 0;
}

.pager__item {
  display: inline;
}

.pager__item a {
  display: inline-block;
}

.ui-widget-overlay{
	opacity: 0.8;
	background-color: #000;
}

.ui-dialog {
	box-shadow: 0 10px 20px rgba(0,0,0,0.3);
	border: none!important;
	border-radius: 0;
	padding: 0;
	font-size: .9em;
}

.ui-dialog .ui-dialog-titlebar{
	border-radius: 0;
	border: none;
	background: #333;
	padding: 15px 49px 15px 15px;
}

.ui-dialog .ui-dialog-title {
	margin: 0;
	color: #fff;
	font-size: 1.231em;
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
}

.ui-dialog .ui-dialog-titlebar-close:hover,
.ui-dialog .ui-dialog-titlebar-close:focus{
	opacity: 1;
	border-color: #ffffff;
}

.ui-dialog .ui-dialog-titlebar-close{
	position: absolute;
	top: 10px;
	right: 12px;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.1s;
	transition: all 0.1s;
	border: 3px solid #6b6b6b;
	border-radius: 5px;
	background: none;
}

.ui-dialog .ui-icon.ui-icon-closethick {
	margin-top: -8px;
	background: url(/core/misc/icons/ffffff/ex.svg) 0 0 no-repeat;
}

.ui-dialog .ui-widget-content.ui-dialog-content{
	overflow: auto;
	padding: 1em;
	background: #fff;
}

.ui-dialog .ui-widget-content.ui-dialog-buttonpane{
	margin: 0;
	padding: 15px 20px;
	border-radius: 0;
	border: none;
	background: #f5f5f2;
	text-align: unset;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{
	float: none;
	margin: 0;
	padding: 0;
}

.ui-dialog .ui-dialog-buttonpane button{
	background-color: #f9f9f9;
	margin: 0 20px 0 0;
	padding: 8px 20px;
	color: initial;
	border: 1px solid #a6a6a6;
	font-weight: normal;
}


.red{
	color: red;
}

/* videos */
video {
  width: 100%;
  max-width: 100%;
  height: auto !important;
}

.video-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}